body { 
  margin: 0;
  padding: 0;
  font-size: 75%;
#  font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "sans-serif";
font-family: "¥á¥¤¥ê¥ª", Meiryo, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
  line-height: 1.4;
  text-align: center;
}
img { 
  margin: 0;
  padding: 0;
  border: none;
}
ul { 
  margin: 0;
  padding: 0;
  list-style: none;
}
ol { 
  margin: 0;
  padding: 0;
  list-style: none;
}
dl { 
  margin: 0;
  padding: 0;
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 { 
  margin: 0;
  padding: 0;
}
h5{font-size:150%;}
